[Config]
Title=Canon Laser Printer/Scanner/Fax Extended Survey Program
Timeout=30000
ReadingOrder=LTR

[DlgFont]
;EULA=Arial, 14, 0
;SendConfirm=Arial, 14, 0

[DlgText_EULA]
LabelT=Lees de volgende licentieovereenkomst volledig en zorgvuldig door voordat u dit programma installeert.
LabelU=Klik op [Accepteren] om de bovenstaande voorwaarden te accepteren.|Klik op [Niet accepteren] om de installatie te annuleren. Als er al een versie van dit programma is geïnstalleerd, wordt deze ook verwijderd.
NextButton=Accepteren
CancelButton=Niet accepteren

[DlgText_SendConfirm]
LabelT=Om services met betrekking tot de printer te kunnen bieden en om producten en services te kunnen ontwikkelen en marketen die beter overeenstemmen met de wensen van onze klanten, verzoekt Canon dat gegevens zoals de onderstaande, met betrekking tot uw Canon-product, via internet naar Canon (als u uw Canon-product in China gebruikt, naar een wettelijk erkend onderzoeksbedrijf) worden verzonden.
LabelU=Klik op [Accepteren] om de bovenstaande voorwaarden te accepteren en dit programma te installeren.|Klik op [Niet accepteren] om de installatie te annuleren. Als er al een versie van dit programma is geïnstalleerd, wordt deze ook verwijderd.
NextButton=Accepteren
CancelButton=Niet accepteren

[DlgAdjust_EULA]
NextButton=14
CancelButton=14

[DlgAdjust_SendConfirm]
NextButton=14
CancelButton=14

[Message]
OSErrorMsg=Kan dit programma niet installeren voor dit besturingssysteem.
InstCancelMsg=Installatie is geannuleerd.
InstErrorMsg=Kan het programma niet installeren omdat er een fout is opgetreden.
InstSuccessMsg=Installatie is voltooid.
UninstErrorMsg=Installatie is geannuleerd.|De eerder geïnstalleerde versie van Canon Laser Printer/Scanner/Fax Extended Survey Program kan niet worden verwijderd.
UninstSuccessMsg=Installatie is geannuleerd.|De eerder geïnstalleerde versie van Canon Laser Printer/Scanner/Fax Extended Survey Program is ook verwijderd.
NoAdminErrorMsg=U hebt geen rechten om de installatie uit te voeren.|Meld u weer aan met beheerdersrechten en probeer opnieuw te installeren.

[MessageType]
OSErrorMsg=MB_ICONSTOP
InstCancelMsg=MB_ICONEXCLAMATION
InstErrorMsg=MB_ICONEXCLAMATION
InstSuccessMsg=MB_ICONINFORMATION
UninstErrorMsg=MB_ICONEXCLAMATION
UninstSuccessMsg=MB_ICONEXCLAMATION
NoAdminErrorMsg=MB_ICONEXCLAMATION

[MessageTitle]
OSErrorMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
InstCancelMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
InstErrorMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
InstSuccessMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
UninstErrorMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
UninstSuccessMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
NoAdminErrorMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program

[SupportOS]
Win864=1
Win8=1
Win764=1
Win7=1
WinVista64=1
WinVista=1
WinXP64=0
WinXP=1

[PESP Installer]
Exe=%r\Supplementary\PESPInstaller\32bit\Installer\Setup.exe
Exe64=%r\Supplementary\PESPInstaller\64bit\Installer\Setup.exe
Msi=%r\Supplementary\PESPInstaller\32bit\Installer\Setup.msi
Msi64=%r\Supplementary\PESPInstaller\64bit\Installer\Setup.msi
SendConsent=%r\Supplementary\PESPInstaller\32bit\EULA\Agreement_Dutch.txt
SendConsent64=%r\Supplementary\PESPInstaller\64bit\EULA\Agreement_Dutch.txt
EULA=%p\License.txt
EULA64=%p\License.txt
